Lucene search

K
cvelistMitreCVELIST:CVE-2006-1503
HistoryMar 30, 2006 - 1:00 a.m.

CVE-2006-1503

2006-03-3001:00:00
mitre
www.cve.org

AI Score

7.1

Confidence

Low

EPSS

0.058

Percentile

93.4%

PHP remote file inclusion vulnerability in includes/functions_install.php in Virtual War (VWar) 1.5.0 R11 and earlier allows remote attackers to include and execute arbitrary PHP code via a URL in the vwar_root parameter. NOTE: this is a different vulnerability than CVE-2006-1636.

AI Score

7.1

Confidence

Low

EPSS

0.058

Percentile

93.4%

Related for CVELIST:CVE-2006-1503